## org.h2.test.todo
Class TestTempTableCrash

    java.lang.Object
      org.h2.test.todo.TestTempTableCrash

    public class TestTempTableCrash

extends java.lang.Object

Test crashing a database by creating a lot of temporary tables.

Constructor Summary
`TestTempTableCrash()`

Method Summary
`static void` `main(java.lang.String[] args)` Run just this test.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestTempTableCrash

    public TestTempTableCrash()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Run just this test.

  Parameters:
    `args` - ignored
  Throws:
    `java.lang.Exception`